import React from 'react';
export default function TrendingUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m148-287-16-16 238-239 162 162 261-257H644v-22h184v184h-22v-146L532-346 370-508z" })));
}
